@charset "utf-8";
/* CSS Document スマートフォン版 後続共通css*/
@media screen and (max-width: 768px) {
	/*基本レイアウト*/
	/*本文マージン*/
	.margin10 {
		margin-bottom: 5px !important;
	}
	.margin20 {
		margin-bottom: 10px !important;
	}
	.margin30 {
		margin-bottom: 15px !important;
	}
	.margin40 {
		margin-bottom: 20px !important;
	}
	.margin50 {
		margin-bottom: 25px !important;
	}
	.margin60 {
		margin-bottom: 30px !important;
	}
	.margin70 {
		margin-bottom: 35px !important;
	}
	.margin80 {
		margin-bottom: 40px !important;
	}
	.margin90 {
		margin-bottom: 45px !important;
	}
	/*本文内各種パーツ***********************/
	/*章*/
	section {
		padding: 40px 0;
	}
	section .inside {
		width: 100%;
	}
	section section {
		margin-bottom: 24px;
		padding: 0;
	}
	/*見出し*/
	h2 {
		font-size: 24px;
		line-height: 32px;
	}
	h3 {
		font-size: 20px;
		line-height: 28px;
	}
	h3 span {
		font-size: 14px;
		line-height: 14px;
	}
	h4 {
		padding-left: 1.2em;
		text-indent: -1.2em;
		font-size: 16px;
		line-height: 24px;
	}
	/*メインビジュアル*/
	.mainvisual_waku {
		height: auto;
		background: none;
	}
	.mainvisual {
		line-height: 0;
	}
	.mainvisual img {
		width: 100%;
		height: auto;
	}
	.mainvisual img.title {
		position: absolute;
		left: 50%;
		top: 20px;
		transform: translateX(-50%);
		width: 90%;
		margin: 0 auto;
	}
	.mainvisual_waku .read {
		position: relative;
		left: 0;
		bottom: 0;
		display: flex;
		width: 100vw;
		padding: 24px 24px;
		flex-direction: column;
		align-items: center;
		gap: 24px;
		background: #EDF8D7;
		transform: translateX(0);
	}
	.mainvisual_waku .read .period_waku {
		flex-direction: column;
		padding: 0 0;
		gap: 21px;
	}
	.mainvisual_waku .read .period {
		width: 100%
	}
	.mainvisual_waku .read .period .tit {
		width: 84px;
		height: 28px;
	}
	.mainvisual_waku .read .period p {
		padding: 0 0 0 0;
		font-size: 16px;
		line-height: 28px;
	}
	.mainvisual_waku .read p {
		font-size: 16px;
		line-height: 28px;
	}
	/*お知らせ*/
	#news_area {}
	#news_area .inside {}
	#news_area h2 {
		text-align: center;
	}
	#news_area .news-list {
		width: auto;
		max-height: 180px;
	}
	/*公募概要*/
	#outline_area .txt {
		padding: 16px;
	}
	/*ダウンロード*/
	#material_area {}
	#material_area .inside {}
	#material_area h2 {}
	#material_area .inside .btn_area {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 24px;
	}
	.btn-download {
		width: 100%;
		padding: 16px 24px 16px 40px;
		justify-content: space-between;
		border-radius: 48px;
	}
	.btn-download .txt {
		width: auto;
	}
	.btn-download .tit {
		width: 100%;
		font-size: 18px;
		line-height: 28px;
		text-align: left;
	}
	.btn-download .tit span {
		font-size: 14px;
	}
	.btn-download .date {
		font-size: 14px;
	}
	/*公募期間*/
	#term_area {}
	#term_area .inside {}
	#term_area h2 {}
	#term_area h3 {}
	#term_area .txt {
		padding: 16px;
	}
	#term_area .section_s {
		width: 100%;
		margin-bottom: 24px;
	}
	/*申請*/
	#application_area {}
	#application_area p {
		margin-top: 16px;
		margin-bottom: 32px;
	}
	#application_area p:has(+ p) {
		margin-bottom: 16px;
	}
	#application_area p + p {
		margin-bottom: 16px;
	}
	.btn-application {
		width: 100%;
		padding: 16px 32px;
		gap: 8px;
		border-radius: 42px;
		font-size: 18px;
		line-height: 28px;
	}
	.btn-application .new-window {
		width: 20px;
	}
	#application_area .attention {
		gap: 8px;
		margin-bottom: 32px;
		padding: 16px;
	}
	#application_area .attention .tit {
		line-height: 1.5;
	}
	#application_area .attention li {
		padding-left: 12px;
	}
	#application_area .attention li::before {
		width: 8px;
		height: 8px;
	}
	/*お問い合わせ*/
	.btn-contact {
		width: 100%;
		padding: 16px 32px;
		gap: 8px;
		border-radius: 42px;
		font-size: 18px;
		line-height: 28px; /* 155.556% */
	}
	.btn-contact .new-window {
		width: 20px;
	}
	/*個人情報保護*/
	#privacy_area section {
		gap: 16px;
	}
	#privacy_area .inside > section {
		margin-bottom: 32px;
	}
	#privacy_area .inside > section:last-child {
		margin-bottom: 0;
	}
	#privacy_area section .section {
		gap: 16px;
	}
	#privacy_area section .section section {
		gap: 8px;
	}
	#privacy_area section li {
		padding-left: 12px;
	}
	#privacy_area section li::before {
		width: 8px;
		height: 8px;
	}
}